RubyGems Navigation menu

honkster-my_obfuscate 0.1.0

Standalone Ruby code for the selective rewriting of MySQL dumps in order to protect user privacy.

Gemfile
          gem 'honkster-my_obfuscate', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install honkster-my_obfuscate
  
  
  
  
  
  
  

Authors:

  • Andrew Cantino, Dave Willett, Mike Grafton, Mason Glaves

Total downloads 218

For this version 218

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.0 - September 23, 2009 (9.5 KB)

Development Dependencies: